* {
  margin: 0;
  padding: 0;
}
img,
a img {
  border: none;
}
img {
  max-width: 100%;
  height: auto;
}
ul li,
ol li {
  list-style: none;
}
a,
a:hover {
  text-decoration: none;
}
button,
input[type="submit"] {
  cursor: pointer;
}
fieldset {
  border: none;
}
.fix {
  display: block;
  height: 0 !important;
  clear: both;
  border: none;
  background: none;
}
.left {
  text-align: left;
}
.right {
  text-align: right;
}
.center {
  text-align: center;
}
.fLeft {
  float: left;
}
.fRight {
  float: right;
}
.displayNone {
  display: none;
}
.visibilityHidden,
.visibleNone {
  visibility: hidden;
}
body {
  font-family: 'Arial', sans-serif;
  font-size: 16px;
}
.centered {
  width: 960px;
  margin: 0 auto;
  display: block;
}
.watermark {
  padding-left: 7px;
  font-size: 14px;
  color: #fff;
}
.darkStrip {
  height: 40px;
  background: #191919 url("../img/backs/topBack.png") repeat-x center;
}
#searchform {
  display: block;
  float: right;
  padding-top: 5px;
  position: relative;
}
#searchform #s {
  display: block;
  height: 28px;
  border: none;
  border: 1px solid #131313;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  width: 160px;
  background: #373737 url("../img/backs/inputBack.png") repeat 0 0;
  -webkit-box-shadow: inset 1px 2px 10px 1px #2f2f2f;
  -moz-box-shadow: inset 1px 2px 10px 1px #2f2f2f;
  -ms-box-shadow: inset 1px 2px 10px 1px #2f2f2f;
  -o-box-shadow: inset 1px 2px 10px 1px #2f2f2f;
  box-shadow: inset 1px 2px 10px 1px #2f2f2f;
  -o-transition: all .25s linear;
  -moz-transition: all .25s linear;
  -webkit-transition: all .25s linear;
  transition: all .25s linear;
  font-family: 'Dosis', sans-serif;
  color: #fff;
}
#searchform #s:focus {
  outline: none;
  border-color: gray;
  -o-transition: all .25s linear;
  -moz-transition: all .25s linear;
  -webkit-transition: all .25s linear;
  transition: all .25s linear;
}
#searchform #searchsubmit {
  width: 27px;
  height: 26px;
  display: block;
  position: absolute;
  z-index: 3;
  top: 7px;
  left: 140px;
  border: 1px solid #181818;
  border-top-color: #252525;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background: #191919 url("../img/backs/buttonBack.png") repeat-x center;
  -webkit-box-shadow: inset 0px 2px 30px -8px #333333;
  -moz-box-shadow: inset 0px 2px 30px -8px #333333;
  -ms-box-shadow: inset 0px 2px 30px -8px #333333;
  -o-box-shadow: inset 0px 2px 30px -8px #333333;
  box-shadow: inset 0px 2px 30px -8px #333333;
  -o-transition: all .25s linear;
  -moz-transition: all .25s linear;
  -webkit-transition: all .25s linear;
  transition: all .25s linear;
}
#searchform #searchsubmit i {
  display: block;
  background: transparent url("../img/icons/glass.png") no-repeat top center;
  margin-left: 2px;
  -o-transition: all .25s linear;
  -moz-transition: all .25s linear;
  -webkit-transition: all .25s linear;
  transition: all .25s linear;
}
#searchform #searchsubmit:hover {
  -o-transition: all .25s linear;
  -moz-transition: all .25s linear;
  -webkit-transition: all .25s linear;
  transition: all .25s linear;
  background: #191919 url("../img/backs/buttonBackHover.png") repeat-x center;
}
#searchform #searchsubmit:hover i {
  -o-transition: all .25s linear;
  -moz-transition: all .25s linear;
  -webkit-transition: all .25s linear;
  transition: all .25s linear;
  background: transparent url("../img/icons/glassHoverShade.png") no-repeat top center;
}
#languages {
  float: right;
  height: 28px;
  margin: 5px 0 0 13px;
  background: #101010 url('../img/backs/langBack.gif') repeat-x 0 0;
  border: 1px solid #000;
  font-size: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
#languages ul li {
  display: inline-block;
  margin-left: -1px;
}
#languages ul li a {
  display: inline-block;
  width: 27px;
  height: 18px;
  padding-top: 8px;
  text-align: center;
  background: #242424 url('../img/backs/topBack.png') repeat-x 0 0;
  border: 1px solid #0e0e0e;
  border-bottom-color: #020202;
  border-top-color: #252525;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: inset 0 0 1px 1px #383838;
  -moz-box-shadow: inset 0 0 1px 1px #383838;
  -ms-box-shadow: inset 0 0 1px 1px #383838;
  -o-box-shadow: inset 0 0 1px 1px #383838;
  box-shadow: inset 0 0 1px 1px #383838;
  -o-transition: all .25s linear;
  -moz-transition: all .25s linear;
  -webkit-transition: all .25s linear;
  transition: all .25s linear;
}
#languages ul li.active a,
#languages ul li a:hover {
  border: 1px solid transparent;
  background: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
#languages ul li a:hover {
  border-color: #2c2c2c;
}
#languages ul li.active a:hover {
  border-color: transparent;
}
.slideshowCont {
  position: relative;
  z-index: 2;
  display: block;
  border-top: 1px solid #2c54a3;
  background: #1a3362 url("../img/backs/backMain.png") repeat 0 0;
  border-bottom: 1px solid #38507e;
  -webkit-box-shadow: 0 4px -1px 1px #c0c2c4;
  -moz-box-shadow: 0 4px -1px 1px #c0c2c4;
  -ms-box-shadow: 0 4px -1px 1px #c0c2c4;
  -o-box-shadow: 0 4px -1px 1px #c0c2c4;
  box-shadow: 0 4px -1px 1px #c0c2c4;
}
.slideshowCont .centered {
  background: transparent url('../img/backs/light2.png') no-repeat center center;
  position: relative;
}
.slideshowCont .centered a.wrapLogo {
  position: absolute;
  z-index: 15;
  top: 10px;
  left: -12px;
  display: block;
  background: transparent url("../img/logos/LogoGNSS_CE_WEB_163blur.png") no-repeat center center;
  width: 190px;
  height: 111px;
  margin-top: 0px;
  margin-left: 0px;
}
.slideshowCont .centered a.wrapLogo strong {
  visibility: hidden;
}
.slideshowCont .centered a.wrapLogo:hover {
  width: 163px;
  height: 101px;
  margin-top: 11px;
  margin-left: 12px;
  background: transparent url("../img/logos/LogoGNSS_CE_WEB_163.png") no-repeat center center;
}
.slideshowCont .centered ul#topMenu {
  position: absolute;
  right: 0;
  top: 34px;
  z-index: 15;
  display: block;
  float: left;
}
.slideshowCont .centered ul#topMenu > li {
  display: block;
  float: left;
  margin-left: 4px;
  position: relative;
}
.slideshowCont .centered ul#topMenu > li > a {
  padding: 13px 18px 12px 18px;
  color: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background: transparent url("../img/backs/menuBack.png") repeat-x center;
  border: 1px solid #131313;
  border-top: 1px solid #252525;
  -o-transition: all .25s linear;
  -moz-transition: all .25s linear;
  -webkit-transition: all .25s linear;
  transition: all .25s linear;
  font-family: 'Dosis', sans-serif;
}
.slideshowCont .centered ul#topMenu > li.current-menu-item > a,
.slideshowCont .centered ul#topMenu > li.current-menu-ancestor > a
                    .slideshowCont .centered ul#topMenu > li:hover > a,
.slideshowCont .centered ul#topMenu > li > a:hover {
  background: transparent url("../img/backs/menuBackHover.png") repeat-x center;
  -o-transition: all .25s linear;
  -moz-transition: all .25s linear;
  -webkit-transition: all .25s linear;
  transition: all .25s linear;
}
.slideshowCont .centered ul#topMenu > li .submenu {
  display: none;
  position: absolute;
  top: 32px;
  left: -60px;
  width: 215px;
  padding-top: 11px;
}
.slideshowCont .centered ul#topMenu > li .submenu ul {
  border: 1px solid #252525;
  background: #202020 url('../img/backs/submenu.gif') repeat 0 0;
  position: relative;
  padding-bottom: 5px;
  -webkit-box-shadow: inset 0 0 2px 0 #444;
  -moz-box-shadow: inset 0 0 2px 0 #444;
  -ms-box-shadow: inset 0 0 2px 0 #444;
  -o-box-shadow: inset 0 0 2px 0 #444;
  box-shadow: inset 0 0 2px 0 #444;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.slideshowCont .centered ul#topMenu > li .submenu ul::before {
  content: '';
  width: 16px;
  height: 10px;
  background: transparent url('../img/backs/submenuArr.png') no-repeat 0 0;
  position: absolute;
  left: 95px;
  top: -9px;
  z-index: 3;
}
.slideshowCont .centered ul#topMenu > li .submenu ul a {
  display: block;
  padding: 14px 15px 11px 15px;
  font-size: 14px;
  color: #fff;
  border-top: 1px solid #121212;
  margin: 0 10px;
  font-weight: 400;
  font-family: 'Dosis', sans-serif;
}
.slideshowCont .centered ul#topMenu > li .submenu ul a:hover {
  color: #0854a1;
}
.slideshowCont .centered ul#topMenu > li .submenu ul li:first-child a {
  border-top: none;
}
body.noJs #topMenu > li:hover .submenu {
  display: block !important;
}
#slideshow {
  height: 574px;
  width: 960px;
}
#slideshow ul.slidePag {
  margin: 0 auto;
  text-align: center;
  position: absolute;
  bottom: 16px;
  left: 43%;
  z-index: 99;
}
#slideshow ul.slidePag li {
  display: inline-block;
  padding: 0 2px;
}
#slideshow ul.slidePag li a {
  display: block;
  width: 18px;
  height: 18px;
  background: transparent url("../img/icons/pasivPag.png") no-repeat center center;
}
#slideshow ul.slidePag li.activeSlide a {
  background: transparent url("../img/icons/activePag.png") no-repeat center center;
}
#slideshow .slides {
  margin-top: 96px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
#slideshow .slides .slide {
  display: block;
  width: 1004px !important;
  position: relative;
  color: #fff;
}
#slideshow .slides .slide h2 {
  position: absolute;
  top: 64px;
  left: 0;
  font-size: 80px;
  color: #fff;
  font-family: 'Dosis', sans-serif;
  font-weight: 200;
}
#slideshow .slides .slide p {
  position: absolute;
  top: 159px;
  left: 0;
  font-size: 20px;
  line-height: 28px;
  font-family: 'Dosis', sans-serif;
  font-weight: 400;
  width: 470px;
}
#slideshow .slides .slide a.button {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  font-family: 'Dosis', sans-serif;
  display: block;
  position: absolute;
  left: 0;
  top: 284px;
  font-size: 14px;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 21px;
  padding-bottom: 22px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  border-bottom: 3px solid #00164d;
  -webkit-box-shadow: 0 0 7px 7px #192f5b;
  -moz-box-shadow: 0 0 7px 7px #192f5b;
  -ms-box-shadow: 0 0 7px 7px #192f5b;
  -o-box-shadow: 0 0 7px 7px #192f5b;
  box-shadow: 0 0 7px 7px #192f5b;
  background: #366090 url("../img/backs/buttonBackBlue.png") repeat-x center;
}
#slideshow .slides .slide a.button:hover {
  border-bottom: none;
  border-top: 2px solid #00164d;
  background: #0854a1 url("../img/backs/buttonBackBlueHover.png") repeat-x center;
}
footer {
  position: relative;
  z-index: 1;
  display: block;
  background: #dadddf url("../img/backs/footerBack.png") repeat 0 0;
}
footer .centered {
  padding-top: 45px;
}
footer .centered .box {
  display: block;
  border-right: 1px solid #cecfd1;
  height: 320px;
  -webkit-box-shadow: 1px 0 -1px 1px #fff;
  -moz-box-shadow: 1px 0 -1px 1px #fff;
  -ms-box-shadow: 1px 0 -1px 1px #fff;
  -o-box-shadow: 1px 0 -1px 1px #fff;
  box-shadow: 1px 0 -1px 1px #fff;
  margin-right: 18px;
  margin-bottom: 34px;
}
footer .centered .box h3 {
  padding-bottom: 27px;
  padding-top: 10px;
  font-family: 'Dosis', sans-serif;
  font-size: 16px;
  font-weight: 600;
  color: #000;
}
footer .centered .LBox {
  float: left;
  width: 390px;
}
footer .centered .MBox {
  float: left;
  padding-right: 20px;
  padding-left: 2px;
  width: 300px;
}
footer .centered .MBox a.sponsoringOne {
  display: block;
  padding-bottom: 40px;
  margin: 0 auto;
  width: 246px;
  height: 64px;
  background: transparent url('../img/logos/egnssa.png') no-repeat center top;
}
footer .centered .MBox a.sponsoringTwo {
  display: block;
  margin: 0 auto;
  width: 246px;
  height: 62px;
  background: transparent url("../img/logos/logoMD_czSmaller.gif") no-repeat center top;
}
footer .centered .RBox {
  float: left;
  border: none;
  -webkit-box-shadow: 0 0 0 0 #fff;
  -moz-box-shadow: 0 0 0 0 #fff;
  -ms-box-shadow: 0 0 0 0 #fff;
  -o-box-shadow: 0 0 0 0 #fff;
  box-shadow: 0 0 0 0 #fff;
}
footer .centered .RBox p {
  color: #292929;
  font-size: 14px;
  font-weight: 700;
  font-family: 'Dosis', sans-serif;
  line-height: 20px;
}
ul#menuInFooter li {
  padding: 3px 0;
}
ul#menuInFooter li a {
  color: #292929;
  font-size: 14px;
  font-weight: 700;
  font-family: 'Dosis', sans-serif;
}
ul#menuInFooter li a:hover {
  color: #0854a1;
}
ul#menuInFooter ul.sub-menu {
  margin: 0;
}
ul#menuInFooter ul.sub-menu li {
  padding: 3px 0 3px 6px;
}
ul#menuInFooter ul.sub-menu li a {
  background: transparent url("../img/icons/triangle.png") no-repeat left center;
  display: block;
  color: #6f6f6f;
  font-weight: 400;
  padding-left: 12px;
}
ul#menuInFooter ul.sub-menu li a:hover {
  text-decoration: underline;
}
.lowFooter {
  background: #d1d3d6 url("../img/backs/subFooterBack.png") repeat 0 0;
}
.lowFooter p {
  padding-top: 16px;
  padding-bottom: 12px;
  font-family: ;
  font-size: 12px;
  color: #757575;
  display: block;
  float: left;
}
.lowFooter a {
  display: block;
  float: right;
  padding-top: 12px;
  padding-bottom: 11px;
  font-family: 'Dosis', sans-serif;
  font-size: 17px;
  color: #757575;
}
.lowFooter a:hover {
  text-decoration: underline;
}
.page {
  display: block;
  text-align: center;
}
.page h1 {
  padding-top: 145px;
  padding-bottom: 42px;
  color: #fff;
  text-align: left;
  font-size: 60px;
  padding-left: 260px;
  font-family: 'Dosis', sans-serif;
  font-weight: 200;
  text-shadow: 1px 1px 1px #000;
}
.pageContact {
  background: transparent url("../img/backs/bigMapComp.jpg") no-repeat top center;
}
section {
  padding-top: 20px;
  background: transparent url("../img/backs/footerBack.png") repeat 0 0;
  padding-bottom: 32px;
}
section .centered article {
  -webkit-box-shadow: 5px 5px -3px 1px #dfe3e6;
  -moz-box-shadow: 5px 5px -3px 1px #dfe3e6;
  -ms-box-shadow: 5px 5px -3px 1px #dfe3e6;
  -o-box-shadow: 5px 5px -3px 1px #dfe3e6;
  box-shadow: 5px 5px -3px 1px #dfe3e6;
  background: #fff;
  display: block;
  width: 680px;
  display: block;
  float: right;
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
}
section .centered article h2 {
  display: block;
  font-size: 40px;
  font-family: 'Dosis', sans-serif;
  font-weight: 400;
  padding: 24px 0 16px 22px;
  background: #e6e8e9 url("../img/backs/asideBack.png") repeat 0 0;
  margin-bottom: 20px;
}
section .centered article img {
  margin-bottom: 6px;
}
section .centered article p {
  margin-top: 3px;
  font-size: 15px;
  line-height: 26px;
  font-family: 'Dosis', sans-serif;
}
section .centered article p strong {
  font-family: 'Dosis', sans-serif;
  color: #656565;
  font-weight: 600;
  padding-bottom: 10px;
  display: block;
  font-size: 17px;
}
section .centered article strong {
  font-family: 'Dosis', sans-serif;
  color: #656565;
  font-weight: 600;
  padding-bottom: 10px;
  display: block;
  font-size: 17px;
}
section .centered article span {
  font-family: 'Dosis', sans-serif;
  color: #656565;
  font-weight: 600;
  font-size: 19px;
  font-family: 'Dosis', sans-serif;
  font-weight: 400;
  color: #656565;
  padding-left: 30px;
  background: transparent url("../img/icons/pin.png") no-repeat center left;
}
section .centered article ul {
  margin-bottom: 26px;
}
section .centered article ul li {
  font-size: 19px;
  font-family: 'Dosis', sans-serif;
  font-weight: 400;
  color: #656565;
  padding-left: 30px;
  background: transparent url("../img/icons/pin.png") no-repeat 0 8px;
}
section .centered article span.new {
  font-size: 19px;
  font-family: 'Dosis', sans-serif;
  font-weight: 400;
  color: #656565;
  padding-left: 30px;
  background: transparent url("../img/icons/pin.png") no-repeat center left;
}
section .centered article img.linkinImage {
  padding: 20px 0 20px 0;
  text-align: center;
}
section .centered article .aligncenter {
  text-align: center;
}
section .centered aside#sidebar {
  display: block;
  float: left;
  width: 216px;
  height: 300px;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-top-left-radius: 10px;
  -moz-border-top-right-radius: 0;
  -moz-border-bottom-right-radius: 0;
  -moz-border-bottom-left-radius: 10px;
  -o-border-top-left-radius: 10px;
  -o-border-top-right-radius: 0;
  -o-border-bottom-right-radius: 0;
  -o-border-bottom-left-radius: 10px;
  -ms-border-top-left-radius: 10px;
  -ms-border-top-right-radius: 0;
  -ms-border-bottom-right-radius: 0;
  -ms-border-bottom-left-radius: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 10px;
  behavior: url('PIE.htc');
  border: 1px solid #fff;
  background: transparent url('../img/backs/asideMenuBack.png') repeat 0 0;
  padding-top: 23px;
  padding-left: 22px;
}
section .centered aside#sidebar h3 {
  font-family: 'Dosis', sans-serif;
  font-size: 26px;
  font-weight: 400;
  color: #1f1f1f;
  padding-bottom: 19px;
}
section .centered aside#sidebar .text {
  color: #656565;
  font-size: 15px;
  margin: 0 30px 0 0;
  line-height: 1.5;
  text-align: left;
}
section .centered aside#sidebar ul#asideMenu li {
  border-top: 1px solid #dbddde;
  margin-right: 20px;
  -webkit-box-shadow: inset 0 1px -1px 1px #f9fafa;
  -moz-box-shadow: inset 0 1px -1px 1px #f9fafa;
  -ms-box-shadow: inset 0 1px -1px 1px #f9fafa;
  -o-box-shadow: inset 0 1px -1px 1px #f9fafa;
  box-shadow: inset 0 1px -1px 1px #f9fafa;
}
section .centered aside#sidebar ul#asideMenu li a {
  display: block;
  color: #808080;
  font-size: 16px;
  padding: 12px 0 8px 26px;
  margin: 3px -20px 3px 0;
  margin-top: 4px;
  font-family: 'Dosis', sans-serif;
  font-weight: 400;
  vertical-align: middle;
  position: relative;
}
section .centered aside#sidebar ul#asideMenu li a span {
  position: absolute;
  left: 7px;
  top: 18px;
  display: block;
  float: left;
  height: 6px;
  width: 6px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  vertical-align: middle;
  background: #537ed9;
  background: -moz-linear-gradient(top,#537ed9 0%,#464fc4 50%,#4443b0 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#537ed9),color-stop(50%,#464fc4),color-stop(100%,#4443b0));
  background: -webkit-linear-gradient(top,#537ed9 0%,#464fc4 50%,#4443b0 100%);
  background: -o-linear-gradient(top,#537ed9 0%,#464fc4 50%,#4443b0 100%);
  background: -ms-linear-gradient(top,#537ed9 0%,#464fc4 50%,#4443b0 100%);
  background: linear-gradient(to bottom,#537ed9 0%,#464fc4 50%,#4443b0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@from',endColorstr='@to',GradientType=0);
}
section .centered aside#sidebar ul#asideMenu li.current-menu-item a,
section .centered aside#sidebar ul#asideMenu li a:hover {
  background: #fff;
  color: #1f1f1f;
}
section .centered aside#sidebar ul#asideMenu li:first-child {
  border-top-color: transparent;
  -webkit-box-shadow: inset 0 0 0 0 #fff;
  -moz-box-shadow: inset 0 0 0 0 #fff;
  -ms-box-shadow: inset 0 0 0 0 #fff;
  -o-box-shadow: inset 0 0 0 0 #fff;
  box-shadow: inset 0 0 0 0 #fff;
}
section.pageCont .centered {
  width: 960px;
}
section.pageCont p {
  text-align: justify;
  margin-bottom: 10px;
  font-size: 16px !important;
}
section.pageCont h3 {
  font-family: 'Dosis', sans-serif;
  font-size: 1.3em;
  margin: 1em 0 0.5em;
}
section.pageCont h4 {
  font-size: 1.1em;
  margin: 1em 0 0.5em;
}
section.pageCont article {
  font-family: 'Dosis', sans-serif;
}
section.pageCont ul {
  margin-top: 1em;
}
.whiteLine {
  padding-top: 24px;
  display: block;
  height: 30px;
  background: #fff url("../img/backs/whiteLineBack.png") repeat 0 0;
  text-align: center;
}
button.blueButtonSmall,
a.blueButtonSmall {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  vertical-align: middle;
  font-family: 'Dosis', sans-serif;
  margin: 0 auto;
  font-size: 18px;
  padding-left: 17px;
  padding-right: 18px;
  padding-top: 6px;
  padding-bottom: 5px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  color: black;
  background: #4792f4;
  color: #fff;
  border: 1px solid #0f49b2;
  background: #2f49c1 url("../img/backs/blueButtBack.png") repeat-x center;
  text-shadow: 1px 1px 1px #1e2fc5;
  cursor: pointer;
}
button.blueButtonSmall:hover,
a.blueButtonSmall:hover {
  background: #4592f4 url("../img/backs/blueButtBackHover.png") repeat-x center;
}
.sendAndCall {
  display: block;
  padding-bottom: 70px;
}
.sendAndCall .send {
  display: block;
  float: left;
  padding-right: 90px;
  text-align: left;
  margin-top: 145px;
  border-right: 1px solid #3a5879;
  -webkit-box-shadow: 2px 0 -2px 1px #385e94;
  -moz-box-shadow: 2px 0 -2px 1px #385e94;
  -ms-box-shadow: 2px 0 -2px 1px #385e94;
  -o-box-shadow: 2px 0 -2px 1px #385e94;
  box-shadow: 2px 0 -2px 1px #385e94;
}
.sendAndCall .send h3 {
  padding-bottom: 34px;
  color: #fff;
  font-size: 60px;
  font-family: 'Dosis', sans-serif;
  font-weight: 200;
  text-shadow: 1px 1px 1px #000;
}
.sendAndCall .send form#sendMessage {
  display: block;
  width: 300px;
  text-align: left;
}
.sendAndCall .send label.textInp {
  display: block;
  width: 300px;
  display: block;
  float: left;
}
.sendAndCall .send span.inputImg {
  width: 40px;
  display: block;
  float: left;
  height: 40px;
  text-align: center;
  background: #537ed9;
  background: -moz-linear-gradient(top,#537ed9 0%,#464fc4 50%,#4443b0 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#537ed9),color-stop(50%,#464fc4),color-stop(100%,#4443b0));
  background: -webkit-linear-gradient(top,#537ed9 0%,#464fc4 50%,#4443b0 100%);
  background: -o-linear-gradient(top,#537ed9 0%,#464fc4 50%,#4443b0 100%);
  background: -ms-linear-gradient(top,#537ed9 0%,#464fc4 50%,#4443b0 100%);
  background: linear-gradient(to bottom,#537ed9 0%,#464fc4 50%,#4443b0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@from',endColorstr='@to',GradientType=0);
  margin-right: 1px;
  -webkit-box-shadow: inset 0 0 5px -2px #fff;
  -moz-box-shadow: inset 0 0 5px -2px #fff;
  -ms-box-shadow: inset 0 0 5px -2px #fff;
  -o-box-shadow: inset 0 0 5px -2px #fff;
  box-shadow: inset 0 0 5px -2px #fff;
}
.sendAndCall .send span.inputImg span {
  display: block;
  -webkit-box-shadow: 0px 1px 0 0 #1a335b;
  -moz-box-shadow: 0px 1px 0 0 #1a335b;
  -ms-box-shadow: 0px 1px 0 0 #1a335b;
  -o-box-shadow: 0px 1px 0 0 #1a335b;
  box-shadow: 0px 1px 0 0 #1a335b;
  height: 100%;
  width: 100%;
}
.sendAndCall .send span.inputImg span img {
  margin-top: 14px;
}
.sendAndCall .send span:hover {
  background: #4443b0;
  background: -moz-linear-gradient(top,#4443b0 0%,#464fc4 50%,#537ed9 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#4443b0),color-stop(50%,#464fc4),color-stop(100%,#537ed9));
  background: -webkit-linear-gradient(top,#4443b0 0%,#464fc4 50%,#537ed9 100%);
  background: -o-linear-gradient(top,#4443b0 0%,#464fc4 50%,#537ed9 100%);
  background: -ms-linear-gradient(top,#4443b0 0%,#464fc4 50%,#537ed9 100%);
  background: linear-gradient(to bottom,#4443b0 0%,#464fc4 50%,#537ed9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@from',endColorstr='@to',GradientType=0);
}
.sendAndCall .send img {
  vertical-align: middle;
}
.sendAndCall .send label.area {
  width: 461px;
  display: block;
  float: left;
  text-align: center;
}
.sendAndCall .send label.area span {
  display: block;
  float: left;
  height: 133px;
  width: 40px;
  background: #537ed9;
  background: -moz-linear-gradient(top,#537ed9 0%,#464fc4 50%,#4443b0 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#537ed9),color-stop(50%,#464fc4),color-stop(100%,#4443b0));
  background: -webkit-linear-gradient(top,#537ed9 0%,#464fc4 50%,#4443b0 100%);
  background: -o-linear-gradient(top,#537ed9 0%,#464fc4 50%,#4443b0 100%);
  background: -ms-linear-gradient(top,#537ed9 0%,#464fc4 50%,#4443b0 100%);
  background: linear-gradient(to bottom,#537ed9 0%,#464fc4 50%,#4443b0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@from',endColorstr='@to',GradientType=0);
  margin-right: 1px;
  -webkit-box-shadow: inset 0 0 5px -2px #fff;
  -moz-box-shadow: inset 0 0 5px -2px #fff;
  -ms-box-shadow: inset 0 0 5px -2px #fff;
  -o-box-shadow: inset 0 0 5px -2px #fff;
  box-shadow: inset 0 0 5px -2px #fff;
}
.sendAndCall .send label.area span span {
  display: block;
  -webkit-box-shadow: 0px 1px 0 0 #1a335b;
  -moz-box-shadow: 0px 1px 0 0 #1a335b;
  -ms-box-shadow: 0px 1px 0 0 #1a335b;
  -o-box-shadow: 0px 1px 0 0 #1a335b;
  box-shadow: 0px 1px 0 0 #1a335b;
  height: 100%;
  width: 100%;
}
.sendAndCall .send label.area span span img {
  margin-top: 56px;
}
.sendAndCall .send label.area span:hover {
  background: #4443b0;
  background: -moz-linear-gradient(top,#4443b0 0%,#464fc4 50%,#537ed9 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#4443b0),color-stop(50%,#464fc4),color-stop(100%,#537ed9));
  background: -webkit-linear-gradient(top,#4443b0 0%,#464fc4 50%,#537ed9 100%);
  background: -o-linear-gradient(top,#4443b0 0%,#464fc4 50%,#537ed9 100%);
  background: -ms-linear-gradient(top,#4443b0 0%,#464fc4 50%,#537ed9 100%);
  background: linear-gradient(to bottom,#4443b0 0%,#464fc4 50%,#537ed9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@from',endColorstr='@to',GradientType=0);
}
.sendAndCall .send label.area input {
  display: block;
  float: right;
  width: 420px;
}
.sendAndCall .send .txtInput {
  display: block;
  float: left;
  width: 248px;
  height: 38px;
  margin-bottom: 9px;
  -webkit-box-shadow: 1px 1px 0px 0px #1a335b;
  -moz-box-shadow: 1px 1px 0px 0px #1a335b;
  -ms-box-shadow: 1px 1px 0px 0px #1a335b;
  -o-box-shadow: 1px 1px 0px 0px #1a335b;
  box-shadow: 1px 1px 0px 0px #1a335b;
  border: 1px solid #fff;
}
.sendAndCall .send .txtInput:focus {
  outline: none;
  border: 1px solid #575fc7;
}
.sendAndCall .send .txtArea {
  height: 111px;
  width: 411px;
  margin-bottom: 16px;
  display: block;
  float: right;
  padding-top: 10px;
  padding-bottom: 10px;
  min-width: 411px;
  max-width: 411px;
  min-height: 111px;
  max-height: 111px;
}
.sendAndCall .send .txtArea:focus {
  outline: none;
}
.sendAndCall .send .txtInput.verror {
  border-color: red;
}
.sendAndCall .inForm {
  display: inline-block;
  margin-top: 5px;
}
.sendAndCall .call {
  display: block;
  float: right;
  width: 330px;
}
.sendAndCall .call h3 {
  padding-top: 145px;
  padding-bottom: 42px;
  color: #fff;
  font-size: 60px;
  font-family: 'Dosis', sans-serif;
  font-weight: 200;
  text-shadow: 1px 1px 1px #000;
  text-align: left;
}
.sendAndCall .call span.outer {
  display: block;
  float: left;
  height: 40px;
  width: 40px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  box-shadow: inset 0 -3px 4px -3px #456cdb;
}
.sendAndCall .call span.outer span {
  display: block;
  box-shadow: inset 0 3px 4px -3px #fff;
  height: 40px;
  width: 40px;
  background: #537ed9;
  background: -moz-linear-gradient(top,#537ed9 0%,#464fc4 50%,#4443b0 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#537ed9),color-stop(50%,#464fc4),color-stop(100%,#4443b0));
  background: -webkit-linear-gradient(top,#537ed9 0%,#464fc4 50%,#4443b0 100%);
  background: -o-linear-gradient(top,#537ed9 0%,#464fc4 50%,#4443b0 100%);
  background: -ms-linear-gradient(top,#537ed9 0%,#464fc4 50%,#4443b0 100%);
  background: linear-gradient(to bottom,#537ed9 0%,#464fc4 50%,#4443b0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@from',endColorstr='@to',GradientType=0);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  border-bottom: 1px solid #243758;
}
.sendAndCall .call span.outer span img {
  margin-top: 13px;
}
.sendAndCall .call span.outer span img.mail {
  margin-top: 16px;
}
.sendAndCall .call strong {
  display: block;
  float: left;
  font-size: 26px;
  text-shadow: 1px 1px 1px #000;
  color: #fff;
  font-family: 'Dosis', sans-serif;
  font-weight: 400;
  padding-left: 21px;
}
.sendAndCall .call p {
  text-align: left;
  font-size: 20px;
  line-height: 38px;
  color: #fff;
  font-family: 'Dosis', sans-serif;
  font-weight: 400;
  text-shadow: 1px 1px 1px #000;
  padding-top: 60px;
}
.watermark {
  color: #373737;
  font-family: 'Dosis', sans-serif;
}
.contactBody {
  background: #fff url("../img/backs/whiteLineBack.png") repeat 0 0;
}
.contactBody .centered {
  height: 527px;
}
.contactBody .centered h2 {
  text-align: center;
  font-size: 70px;
  font-family: 'Dosis', sans-serif;
  font-weight: 200;
  color: #000;
  padding: 30px 0 33px 0;
}
.contactBody .centered article {
  display: block;
  float: left;
  width: 320px;
  padding-top: 0;
}
.contactBody .centered article h3 {
  font-size: 26px;
  padding-bottom: 15px;
  font-family: 'Dosis', sans-serif;
  font-weight: 400;
}
.contactBody .centered article p {
  font-size: 19px;
  font-family: 'Dosis', sans-serif;
  font-weight: 400;
  color: #656565;
  padding-bottom: 35px;
}
.contactBody .centered .googleMap {
  display: block;
  float: right;
  margin-right: 70px;
  border: 1px solid #9d9d9d;
}
.contactBody .centered .googleMap .google-map-placeholder {
  border: none;
}
.schema {
  display: block;
  width: 403px;
  height: 500px;
  position: relative;
  margin-left: 150px;
  text-align: center;
}
.schema .lineInGraphTop {
  opacity: 0.7;
  display: block;
  position: absolute;
  width: 2px;
  height: 50px;
  background: #fff url("../img/dividers/lineGraphVert.png") no-repeat center center;
  left: 200px;
  top: 127px;
}
.schema .lineInGraphBottom {
  top: 276px;
}
.schema .lineInGraphRight {
  left: 236px;
  top: 160px;
  display: block;
  position: absolute;
  width: 70px;
  height: 70px;
  background: #fff url("../img/dividers/lineGraphRight.png") no-repeat center center;
}
.schema .lineInGraphLeftBottom {
  left: 97px;
  top: 231px;
}
.schema .lineInGraphLeft {
  left: 86px;
  top: 148px;
  display: block;
  position: absolute;
  width: 70px;
  height: 70px;
  background: #fff url("../img/dividers/lineGraphVertMirror.png") no-repeat center center;
}
.schema .lineInGraphRightBottom {
  left: 232px;
  top: 226px;
}
.schema hr {
  position: absolute;
  top: 126px;
  left: 200px;
  background: transparent url("../img/dividers/lineGraphVert.png") no-repeat center center;
  border: none;
  width: 2px;
  height: 50px;
}
.schema hr.topRight {
  top: 180px;
  left: 270px;
  -moz-transform: rotate(72deg);
  -webkit-transform: rotate(72deg);
  -o-transform: rotate(72deg);
  -ms-transform: rotate(72deg);
}
.schema hr.bottomRight {
  top: 262px;
  left: 243px;
  -moz-transform: rotate(144deg);
  -webkit-transform: rotate(144deg);
  -o-transform: rotate(144deg);
  -ms-transform: rotate(144deg);
}
.schema hr.bottomLeft {
  top: 262px;
  left: 156px;
  -moz-transform: rotate(216deg);
  -webkit-transform: rotate(216deg);
  -o-transform: rotate(216deg);
  -ms-transform: rotate(216deg);
}
.schema hr.topLeft {
  top: 180px;
  left: 127px;
  -moz-transform: rotate(288deg);
  -webkit-transform: rotate(288deg);
  -o-transform: rotate(288deg);
  -ms-transform: rotate(288deg);
}
.schema .oneMemb {
  position: absolute;
  display: block;
  width: 100px;
  height: 60px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  border-radius: 50px;
  text-align: center;
  background: #4443b0;
  background: -moz-linear-gradient(top,#4443b0 0%,#464fc4 50%,#537ed9 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#4443b0),color-stop(50%,#464fc4),color-stop(100%,#537ed9));
  background: -webkit-linear-gradient(top,#4443b0 0%,#464fc4 50%,#537ed9 100%);
  background: -o-linear-gradient(top,#4443b0 0%,#464fc4 50%,#537ed9 100%);
  background: -ms-linear-gradient(top,#4443b0 0%,#464fc4 50%,#537ed9 100%);
  background: linear-gradient(to bottom,#4443b0 0%,#464fc4 50%,#537ed9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@from',endColorstr='@to',GradientType=0);
  color: #000;
  padding-top: 40px;
  border-bottom: 2px solid #243758;
  -o-transition: all .25s linear;
  -moz-transition: all .25s linear;
  -webkit-transition: all .25s linear;
  transition: all .25s linear;
}
.schema .oneMemb p {
  margin-top: 0px !important;
  text-align: center !important;
}
.schema .oneMemb:hover {
  background: #537ed9;
  background: -moz-linear-gradient(top,#537ed9 0%,#464fc4 50%,#4443b0 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#537ed9),color-stop(50%,#464fc4),color-stop(100%,#4443b0));
  background: -webkit-linear-gradient(top,#537ed9 0%,#464fc4 50%,#4443b0 100%);
  background: -o-linear-gradient(top,#537ed9 0%,#464fc4 50%,#4443b0 100%);
  background: -ms-linear-gradient(top,#537ed9 0%,#464fc4 50%,#4443b0 100%);
  background: linear-gradient(to bottom,#537ed9 0%,#464fc4 50%,#4443b0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@from',endColorstr='@to',GradientType=0);
  color: #fff;
}
.schema .membLeftTop {
  left: 9px;
  top: 125px;
}
.schema .membMiddleTop {
  top: 25px;
  left: 150px;
}
.schema .membRightTop {
  top: 100px;
  left: 300px;
}
.schema .membLeftBottom {
  top: 299px;
  left: 65px;
}
.schema .membMiddleBottom {
  top: 299px;
  left: 235px;
}
.schema .membRightBottom {
  top: 125px;
  left: 290px;
}
.schema .membCenter {
  top: 175px;
  left: 150px;
}
.schema .twoLines {
  padding-top: 27px;
  height: 73px;
}
h2.actuality {
  padding: 30px 0 0 0;
  color: #434343;
  font-size: 30px;
  font-family: 'Dosis', sans-serif;
}
ul.postLoop {
  padding: 10px 0 30px 0;
}
ul.postLoop li {
  position: relative;
}
ul.postLoop li h2 a {
  color: #335b8b;
  font-family: 'Dosis', sans-serif;
  font-size: 20px;
}
ul.postLoop li h2 a:hover {
  color: #3377e9;
}
ul.postLoop li a img.thumb {
  display: block;
  float: left;
  margin-right: 10px;
  border: 2px solid #fff;
}
ul.postLoop li a img.thumb:hover {
  border: 2px solid #3377e9;
}
ul.postLoop li p {
  color: #969696;
  padding: 5px 0;
  font-family: 'Dosis', sans-serif;
  margin-bottom: 10px;
}
ul.postLoop li article {
  color: #969696;
  padding-bottom: 5px;
  font-family: 'Dosis', sans-serif;
}
ul.postLoop li a.blueButtonSmall {
  float: right;
  margin-top: 10px;
}
section.category {
  margin: 0px 0 20px 0;
  padding-left: 5px;
  padding-right: 5px;
  background: white;
}
section.category article {
  padding-right: 0 !important;
  width: auto;
  float: right !important;
}
section.category h2 {
  font-family: 'Dosis', sans-serif;
  color: #434343;
  margin-bottom: 0 !important;
  padding: 10px 0 !important;
  font-size: 30px;
}
section.category h2 a {
  font-size: 40px !important;
  padding-left: 10px !important;
}
section.category h2 a img.thumb {
  display: block;
  float: left;
  margin-right: 10px;
  border: 2px solid #fff;
}
section.category h2 a img.thumb:hover {
  border: 2px solid #3377e9;
}
section.pageCat article ul li {
  background: white;
  padding-left: 0 !important;
}
.pageCat ul.postLoop {
  padding: 0 0;
}
.pageCat article {
  padding-top: 0 !important;
}
.pageCat article ul li article {
  font-size: 17px !important;
  padding-left: 0;
  padding-top: 0;
  padding-bottom: 15px !important;
}
.pageCat article ul li a {
  display: block;
}
.pageCat ul.postLoop > li {
  padding-bottom: 0 !important;
}
ul.postLoop article {
  text-align: justify;
  box-shadow: none;
}
.pageSingle img {
  margin: 5px 5px 5px 0;
}
.pageSingle article {
  text-align: justify !important;
  padding-bottom: 15px;
}
section .centered article img.imInArt {
  margin-bottom: 0;
  margin-bottom: 5px !important;
  float: left;
  margin-right: 12px;
}
section.pageCat .centered article p {
  padding-bottom: 10px;
  text-align: justify;
}
li.hasThumb article {
  width: 535px;
}
.actualPost li article {
  width: 100%;
}
article.catArt article {
  text-align: justify !important;
}
section.category ul.postLoop li {
  padding-bottom: 15px !important;
}
ul.search li h2.hInSearch {
  font-size: 25px !important;
  margin-bottom: 0;
}
ul.search li h2.hInSearch a {
  font-size: 25px !important;
}
article.memb {
  text-align: center;
}
section .centered article .schema p {
  text-align: center !important;
}
.schema a p {
  text-align: center !important;
}
